.cardErr {
    position: absolute;
    right: -138px;
    text-align: left;
    color: #f00;
}

.Err {
    color: #f00;
    margin-left: 20px;
}

/*
.section-content .btn {
    font-size: 12px;
    height: 26px;
    background-color: #eee;
    border: 1px solid #e0e0e0;
    color: #333;
    border-radius: 4px
}

.section-content .btn, .section-content .mainBtn {
    outline: none;
    padding: 0 10px;
    cursor: pointer
}
*/

.section-content .mainBtn {
    border-radius: 3px;
    font-size: 15px;
    width: 134px;
    height: 34px;
    background-color: #fa803b;
    border: none;
    color: #fff
}

.oc-group {
    display: table;
    width: 100%;
    background: #fff;
    margin: 0;
    padding: 5px 0;
    cursor: default;
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text
}

.oc-group > .oc-group-tittle {
    display: table-cell;
    width: 75px;
    padding: 0 20px;
    background: #fff;
    text-align: right;
    vertical-align: top;
    position: relative
}

.oc-group > .oc-group-tittle > span {
    height: 34px;
    display: block;
    line-height: 32px
}

.oc-group > .oc-group-detail {
    display: table-cell;
    padding-right: 15px
}

.oc-group > .oc-group-detail > .oc-form-row > span {
    position: relative;
    display: inline-block;
    height: 32px;
    margin-right: 7px;
    margin-bottom: 15px;
    line-height: 32px;
    text-align: center;
    min-width: 140px;
}

.oc-group > .oc-group-detail > .oc-form-row > span > span {
    background-color: #eee;
    border: 2px solid #E4ECFA;
    display: inline-block;
    width: 100%
}

/*
.form-group {
    display: inline-block
}


.form-group input, .form-group select {
    outline: none;
    height: 30px;
    border: 1px solid #e0e0e0
}
*/

.model-mask {
    display: none;
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.model-mask > .model {
    position: absolute;
    background: #fff;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    margin: auto;
    border: 5px solid #d5dce9;
    border-radius: 3px;
    width: 376px;
    height: 318px
}

.model-mask > .model > .model-title {
    position: relative;
    height: 42px;
    background-color: #e1e9f8;
    border-bottom: 1px solid #e0e0e0
}

.model-mask > .model > .model-title .model-title-text {
    font-size: 16px;
    line-height: 42px;
    padding-left: 20px
}

.model-mask > .model > .model-title .model-close {
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -7px;
    display: inline-block;
    height: 14px;
    width: 14px;
    background: url(../img/model-close-icon.png)
}

.model-mask > .model > .model-footer {
    position: relative;
    height: 68px
}

.model-mask > .model > .model-footer .btn-model {
    min-width: 70px;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    background: #e1e9f8;
    border: none;
    outline: none;
    cursor: pointer
}

.pageBox {
    padding: 26px
}

.pageBox > span {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
    background-color: #f3f7fe;
    border: 1px solid #e0e0e0;
    cursor: pointer
}

.pageBox span.firstPage, .pageBox span.lastPage, .pageBox span.nextPage, .pageBox span.prevPage {
    width: 56px
}

.pageBox span.currentPage {
    color: #fff;
    background-color: #cbd2e2
}

#add_card_model form {
    margin-top: 50px
}

#add_card_model form > p {
    margin: 0 0 30px;
    padding: 0;
    height: 36px
}

#add_card_model form > p.cardNum {
    margin-bottom: 15px
}

#add_card_model form > p.cardRequire {
    margin-bottom: 18px
}

#add_card_model form > p.cardNext {
    margin-top: 30px;
    text-align: center
}

#add_card_model form label {
    display: block;
    float: left;
    height: 36px;
    line-height: 36px;
    width: 70px;
    font-size: 14px;
    color: #666;
    padding-left: 40px
}

#add_card_model form input[type=text] {
    height: 34px;
    width: 200px;
    outline: none;
    border: 1px solid #e0e0e0;
    padding-right: 10px;
    padding-left: 10px
}

#add_card_model_success > .model {
    height: 168px
}

#add_card_model_success .model-body > p {
    padding: 10px 20px
}

#add_card_model_success .model-footer input[type=button] {
    float: right;
    margin: 10px 15px
}

.select2-selection.select2-selection--single {
    height: 32px !important;
    border-radius: 0 !important;
    border: 1px solid #e0e0e0 !important;
    outline: none
}

.select2-selection.select2-selection--single .select2-selection__arrow {
    width: 36px;
    height: 32px;
    background: url(../img/selsct-bg.png) right -1px center no-repeat
}

.select2-selection.select2-selection--single .select2-selection__arrow b {
    border: none
}

.section-tittle > input[type=button] {
    margin-top: 17px;
    margin-right: 10px
}

.section-content {
    padding-bottom: 30px;
    padding-top: 30px
}

.section-content hr {
    color: #e0e0e0;
    background-color: #e0e0e0;
    border-top: 1px solid #e0e0e0;
    margin: 5px 60px 20px 34px
}

.section-content .oc-group {
    position: relative
}

.section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=checkbox], .section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=radio] {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
    outline: none;
    cursor: pointer;
}

.section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=checkbox] + span, .section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=radio] + span {
    background-color: #fff;
    border-radius: 3px;
}

.section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=checkbox] + span:after,
.section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=radio] + span:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 19px;
    height: 17px;
    right: 0;
    bottom: 0;
    background: url(../img/notChecked-icon.png)
}

/*.section-content .oc-group > .oc-group-detail > .oc-form-row > .card_type_span > input[type=radio] + span:after {*/
    /*content: "";*/
    /*position: absolute;*/
    /*display: inline-block;*/
    /*width: 19px;*/
    /*height: 17px;*/
    /*right: 0;*/
    /*bottom: 0;*/
    /*background: url(../img/notChecked-icon.png)*/
/*}*/

.section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=checkbox]:checked + span, .section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=radio]:checked + span {
    border: 2px solid #fa803b;
    border-radius: 3px;
}

.section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=checkbox]:checked + span:after,
.section-content .oc-group > .oc-group-detail > .oc-form-row > span > input[type=radio]:checked + span:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 19px;
    height: 17px;
    right: 0;
    bottom: 0;
    background: url(../img/checked-icon.png)
}

/*.section-content .oc-group > .oc-group-detail > .oc-form-row > .card_type_span > input[type=radio]:checked + span:after {*/
    /*content: "";*/
    /*position: absolute;*/
    /*display: inline-block;*/
    /*width: 19px;*/
    /*height: 17px;*/
    /*right: 0;*/
    /*bottom: 0;*/
    /*background: url(../img/checked-icon.png)*/
/*}*/

.section-content .oc-group > .oc-group-detail > .oc-form-row .marketPrice, .section-content .oc-group > .oc-group-detail > .oc-form-row .marketPrice:after {
    after: "";
    content: "";
    font-size: 20px;
}

.section-content .oc-group > .oc-group-detail > .oc-form-row .recallPrice {
    font-size: 13px;
    color: #999
}

.faceValue span {
    width: 140px !important;
}

.oc-group span.faceValue_text {
    margin-top: 5px;
    line-height: 20px;
    height: 30px;
}

.section-content .oc-group > .oc-group-detail > .oc-form-row .camiText {
    width: 81%;
    padding: 0 10px;
    border: 1px solid #e0e0e0;
    height: 280px;
    outline: none;
    background: url(../img/batch-textarea-bg.png);
    background-origin: content-box;
    line-height: 34px;
    font-size: 20px;
}

.section-content .oc-group > .oc-group-detail .cardType {
    color: #999
}

.section-content .oc-group > .oc-group-detail .Sinopec-box {
    /*background: url(../img/Sinopec-logo.png) 10px no-repeat;*/
    padding: 0 20px 0 10px;
}
.section-content .oc-group > .oc-group-detail .Sinopec-box img{
    height: auto;
    width: 80px;
    margin-right: -7px;
}

.section-content .oc-group .cami {
    font-size: 13px
}

.section-content .oc-group .cami > .cami-tips {
    margin: 5px auto
}

.section-content .oc-group .cami > .cami-tips > .cami-tips-left {
    color: #999
}

.section-content .oc-group .cami > .cami-tips > .cami-tips-right > span {
    color: red;
    font-weight: 700
}

.section-content .oc-group .cami .camiRecovery {
    margin: 10px 25% 15px
}

.section-content .oc-group .cami .camiRecovery > .dxR {
    color: red;
    padding-left: 16px;
    background: url(../img/warn-icon.png) 0 no-repeat
}

.section-content .oc-group .cami .camiRecovery > .marketR {
    color: #999
}

.section-content .oc-group .cami .camiRecovery > .cami-tips-right > span {
    color: red;
    font-weight: 700
}

.section-content .oc-group .cami .camiAgreement {
    margin-bottom: 10px
}

.section-content .oc-group .cami .camiAgreement > input[type=checkbox] {
    vertical-align: middle
}

.section-content .oc-group .cami .camiAgreement a {
    text-decoration: none
}

.section-content .singleRecycling > input[type=radio] + span {
    text-align: right;
    background: #fff url(../img/singleNot-icon.png) 10px no-repeat
}

.section-content .singleRecycling > input[type=radio] + span > span {
    padding: 0 20px 0 50px;
}

.section-content .singleRecycling > input[type=radio]:checked + span {
    background: #fff url(../img/singleChecked-icon.png) 10px no-repeat;
    color: #fa803b
}

.section-content .batchRecovery > input[type=radio] + span {
    text-align: right;
    background: #fff url(../img/batchNot-icon.png) 10px no-repeat
}

.section-content .batchRecovery > input[type=radio] + span > span {
    padding: 0 20px 0 50px;
}

.section-content .batchRecovery > input[type=radio]:checked + span {
    background: #fff url(../img/batchChecked-icon.png) 10px no-repeat;
    color: #fa803b
}

.section-content .faceValue span {
    background-color: #F4F8FF !important;
    border-radius: 3px;
}

.section-content .faceValue span>span.faceValue_text {
    border: none;
    background-color: #fff !important;
    color: #000;
    font-weight: bold;
    margin-top: 5px;
    line-height: 20px;
}

.section-content .faceValue span>span.faceValue_text.grep {
    color: #999;
}

.batchRecoveryInput, .singleRecyclingInput {
    display: none
}

.card-input {
    background-color: #fff !important
}

.card-input {
    border-radius: 3px;
}

.card-input input {
    border: none;
    outline: none;
    width: 220px;
    font-size: 15px;
    height: 100%;
    padding: 0;
    margin: 0;
    text-indent: 1rem;
}
